@charset "utf-8";
/* CSS Document */
/*---------------------------------------*/
/*				font-style               */
/*---------------------------------------*/

/*---------------------------------------*/
html, body {
	height: 100%;
}
button a:hover {
	color:#fff;
	text-decoration:underline;
}
.wrapper_website{
	width: 100%;
	float: left;
}
#wrapper, #homeTopper{
	width: 100%;
}
#wrapper{
	min-width: 100px;
}
#landingPageImages{
	width: 100%;
	position: relative;
}
.block_img{
	display: block;
	float: left;
	width: 50%;
}
#landingPageLeftImage{
	width: 100%;
	float: left;
	position:relative;
}
#copyrightBlock{
	width: 100%;
}
.img_headleft{
	width: 33%;
	float:left;
	height:100px;
	overflow:hidden;
}
.img_headleft img{
	max-width: 271px;
}
.col_head_hawaii_enegy{
	width: 37%;
	float:left;
	padding-top:44px;
}
/*#openLocationsDialogTrigger{
	width: 30%;
	float: left;
}*/
.block_welcome{
	position:absolute;
	bottom:220px;
	left:415px;
}
.img_welcome{
	width: 100%;
	max-width: 150px;
}
.btn_landing_page_left_image{
	position:absolute;
	width:100px;
	height:25px;
	bottom:25px;
	left:190px;
	border:1px solid #000;
	background:#fff;
	opacity:0.6;
	filter:alpha(opacity=60);
}
#changeLocationsDialog{
	width: 80%;
}
.web_based{
	float:left;
	width:100%;
	margin-top: 85px;
	margin-left: 3%;
}
.web_based_img{
	float:right;
	width:100%;
	margin-top:35px;
}
#supportDialog{
	width: 65%;
	padding: 10px 30px;
	height:412px;
	background:#eee;
	position:fixed;
	top:-450px;
	left:350px;
	-webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.75);
}
.label_input{
	float: left;
	width:100%;
	font-size:11px;
}
.block_input{
	float: left;
	width: 100%;
}
.margin_row_bottom{
	margin-bottom: 15px;
}
.form-control{
	padding: 0px;
	height: 30px;
}
.form-group{
	margin-bottom: 10px;
}
.block_button{
	width:100%;
	position: relative;
	left: 13%;
	margin-left:auto;
	margin-right:auto;
	margin-top:7px;
}
.block_text_form{
	float:left;
	margin-top:13px;
}
#homeTopper {
    margin-top: 0px;
}
.border_right_1px{
	border-right:1px solid #999;
}

/* residential/solarElectricity */

/*------------------------------*/
/*          CABECERA            */
/*------------------------------*/
.col_img{
	width: 35%;
	float: left;
}
.col_option{
	width: 65%;
	float: left;
}
.menu_top{
	color:#999;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
}
#changeLocationsPin{
	float:right;
	margin-top:48px;
	margin-right:25px;
	cursor:pointer;
}
.link_facebook_social{
	float:right;
	margin-top:48px;
	margin-right:25px;
	cursor:pointer;
}
.form_support{
	float:right;
	margin-right:3px;
	margin-top:52px;
}
#changeLocationsText{
	float:right;
	margin-right:5px;
	margin-top:52px;
}
.social_facebook_text{
	float:right;
	margin-right:5px;
	margin-top:52px;
}
.form_support_img{
	margin-left:0px;
	width:32px !important;
	float:right;
	margin-top:48px;
	margin-right:25px;
	cursor:pointer;
}
.logo_page{
	float:left;
	margin-left:0px;
	margin-top:11px;
}
#header{
	width: 100%;
	height: auto;
}
.hidden_xs_snl{
	display: none;
	clear: both;
}
#pageTopper{
	margin-top: 10px;
}
.container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}
.nav > li > a {
    padding-left: 10px !important;
}
.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
}
/*-0-0-00-0--0-0-0-0-00-0-00-0--*/
#pageTopper{
	width: 100%;
	height: auto;
	float: left;
}
/*#openSupportDialogTrigger{
	float: right;
}
.link_social_face{
	float: right;
}
#openLocationsDialogTrigger{
	float: right;
}*/
.menuItem{
	width: 70px;
	height: 50px;
}
.menuItem .menuItemImage{
	max-height: 32px;
}
.navbar-default .navbar-nav > li > a {
    display: inline-block;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
}
.navbar{
	min-height: 80px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover{
	background-color: #ffffff;
}
.menu-item-logo.navbar-brand {
    padding: 0px 15px 0px 0px;
    margin-left: 0px !important;
}
.line-border-left-menu
{
	border-left:1px solid #ccc;
}
.line-border-right-menu
{
	border-right:1px solid #ccc;
}
.hover_link{
	height: 10px;
}
.sublogo{
	width: 100%;
	float:left;
	border-right:1px solid #ccc;
	height:55px;
	margin-left:20px;
}
#heroBlock{
	height:314px;
	width: 100%;
	float: left;
}
.hero_block_img{
	width: 80%;
	float: left;
}
.hero_block_text{
	width: 20%;
	float: left;
}
#freeQuoteBlock{
	width: 100%;
	height: 314px;
	float:right;
}
.copyHeadline_top{
	margin-top:50px;
	margin-bottom:20px;
	text-align:center;
	font-size:36px;
	font-weight:bold;
	line-height:120%;
}
.buy_more_pv{
	float:left;
	margin-top:20px;
	width:100%;
}
.save_thousands_img{
	float:right;
	margin-top:30px;
	width:100%;
}
.return_investment_img{
	float:left;
	width:100%;
	margin-top:35px;
}
.return_investment{
	float:left;
	width:100%;
	margin-top:35px;	
}
.copyBody_text{
	float:left;
	width:35%;
	margin-top:110px;
	margin-left:125px;
	line-height:110%;
	z-index:10;
}
.copyBody_img{
	float:left;
	width:61%;
	margin-top:80px;
	margin-left:-185px;
	z-index:-1;
}
.process_effortless{
	float:right;
	width:80%;
	margin-top:85px;
	margin-right:20%;
}
.process_effortless_img{
	float:left;
	width:100%;
	margin-top:20px;
}
.warranties_support{
	float:left;
	width:100%;
	margin-top:45px;
}
.warranties_support_img{
	float:left;
	width:100%;
	margin-top:-55px;
}
.top_tier_panels_img{
	float:left;
	width:53%;
	margin-top:35px;
}
.top_tier_panels{
	float:left;
	width:45%;
	margin-top:65px;
	margin-left:2%;
}
.best_hardware{
	float:left;
	width:49%;
	margin-top:35px;
	margin-left:0px;
}
.best_hardware_img{
	float:left;
	width:49%;
	margin-top:0px;
	margin-left:2%;
}
.acxis_communication_img{
	float:left;
	width:45%;
	margin-top:50px;
}
.acxis_communication_img img{
	float: right;
}
.acxis_communication{
	float:left;
	width:52%;
	margin-top:120px;
	margin-left: 3%;
	text-align:left;
}
.content_video{
	width:85%;
	margin: 0 auto;
}
.kumukit_img{
	width:25%;
	margin: 50px auto 0px;
}
.diagram_img{
	width:80%;
	margin: 75px auto 0px;
}
.diagram_img img{
	margin: 0 auto;
}
.copy_body_block{
	width:77%;
	margin: 25px auto 0px;
}
.copy_body_block_left{
	float:left;
	width:50%;
	padding-right: 10px;
	text-align:right;
}
.copy_body_block_right{
	float:right;
	width:50%;
	padding-left: 10px;
	text-align:left;
}
.smartHome_img{
	width:55%;
	margin: 50px auto 0px;
}
.smartHome_img img{
	margin: 0px auto;
}
.copyBody_block_2{
	width:60%;
	margin: 25px auto 0px;
	text-align:justify;
}

#pageOneContentBlock, #yourMotherCopyBlock,
#pageTwoContentBlock{
	width: 100%;
	float: left;
	margin: 20px 0px 0px 0px;
}
#yourMotherBlock{
	width: 100%;
	float: left;
}
.title_orange{
	color:orange;
}
#blueCollarDogImage, #blueCollarDogBlock, #blueCollarDogImage{
	width: 100%;
	float: left;
}
#blueCollarDogImage img{
	margin: 0 auto;
}
#averageFamilyBlock{
	margin: 0px;
	padding: 0px;
}
#averageFamilyBlock, #bigDealBlock{
	width: 100%;
	float: left;
	padding: 0px;
}
.averageFamilyBlock_img{
	width: 45%;
	margin: 0 auto;
}
.sapcing_h{
	height: 30px;
	width: 100%;
}
.margin-top-100{
	margin-top: 180px !important;
}
#gridWiseImage{
	margin-left: 0px;
}
.margin_top_center{
	margin-top: 15px;
}
.col_img_standalone{
	float: left;
	width: 11%;
	padding-left: 15px;
    padding-right: 15px;
}
.col_text_standalone{
	float: left;
	width: 89%;
	padding-left: 15px;
    padding-right: 15px;
}
.margin_top_center_35{
	margin-top: 50px;
}
.col_img_grid_dbx{
	float: left;
	width: 20%;
	padding: 3px;
}
.visible_img_g3{
	display: none;
}
.visible_img_g5{
	display: block;
}
.block_page_2{
	float: left;
	width: 100%;
	border:1px solid #ccc;
}
.sheet_book_title_2{
	float:right;
	width:100%;
	max-width:375px;
	height:75px;
	background-color:#929a97;
}
.sheet_book_title_text_2{
	padding-top:52px;
	color:#eee;
	text-transform:uppercase;
	text-align:center;
	font-size:15px;
}
.sheet_book_2{
	float:right;
	width: 92%;
	max-width:650px;
	text-align:justify;
	font-size:14px;
	margin-right:8%;
	margin-top:40px;
	margin-bottom:20px;
}
.sheet_book_4{
	margin-left: 75px;
}
.block_page_5{
	float: left;
	width: 100%;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.sheet_book_title_5{
	float:right;
	width:375px;
	height:75px;
	background-color:#929a97;
}
.sheet_book_title_text_5{
	padding-top:52px;
	color:#eee;
	text-transform:uppercase;
	text-align:center;
	font-size:15px;
}
.sheet_book_5{
	float:left;
	margin: 25px 0px 20px 16%;
	width:84%;
	text-align:justify;
	font-size:15px;
	padding-right: 75px;
}
.block_page_7{
	float: left;
	width: 100%;
	border:1px solid #ccc;
}
.sheet_book_title_7{
	float:left;
	width:375px;
	height:75px;
	background-color:#929a97;
}
.sheet_book_title_text_7{
	padding-top:52px;
	color:#eee;
	text-transform:uppercase;
	text-align:center;
	font-size:15px;
}
.sheet_book_7{
	float:left;
	margin: 50px 16% 20px 0px;
	width:84%;
	text-align:justify;
	font-size:15px;
	padding-left: 75px;
}
.sheet_book_title_1{
	float:left;
	width:100%;
	height:75px;
	background-color:#929a97;
	padding-left: 75px;
}
.sheet_book_title_text_1{
	padding-top:42px;
	color:#eee;
	text-transform:uppercase;
	text-align:left;
	margin-left:75px;
	font-size:15px;
}
.square_left_obsc{
	position: absolute;
	top: 0px;
	left: 15px;
}
.sheet_book_1{
	margin-left:13%;
	width:71%;
	text-align:justify;
	font-size:14px;
	margin-right:16%;
	margin-top:40px;
	margin-bottom:20px;
}
.visible_xs_col_sol{
	display: none;
}
.sheet_book_title_text_1{
	min-height: 75px;
}

/*----------------------*/
/*		FOOTER          */
/*----------------------*/
.copyHeadline_footer{
	margin-top:50px;
	width:100%;
	float: left;
}
.copyBody_footer_2{
	font-size:12px;
	line-height:15px;
}
.copyBody_footer{
	width:100%;
	border-bottom:1px solid #999;
	padding-bottom:0px;
	margin-bottom:10px;
}
.copyBody_footer_img{
	width: 100%;
	float:left;
}
.copyBody_footer_img{
	width: 100%;
}
#copyrightBlock{
	width: 100%;
	float: left;
}
.navbar-default {
    background-color: transparent;
    border: 0px;
}
.visible_xs_br_copy{
	display: none;
}

.jdHeader {
	margin-top: 10px;
	font-weight: bold;
}
.jdLineItem {
	margin-top: 5px;
}